<application>
  <component name="DimensionService">
    <location key="FileChooserDialogImpl.0.0.1680.1050" x="573" y="330" />
    <location key="WELCOME_SCREEN.0.0.1680.1050" x="842" y="427" />
    <location key="com.intellij.ide.util.TipDialog.0.0.1680.1050" x="354" y="292" />
    <location key="#com.intellij.execution.impl.EditConfigurationsDialog.0.0.1680.1050" x="310" y="156" />
    <location key="SettingsEditor.0.0.1680.1050" x="62" y="167" />
    <location key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog.0.0.1680.1050" x="116" y="281" />
    <location key="NewPhpFileDialog.0.0.1680.1050" x="217" y="533" />
    <location key="#Notifications.0.0.1680.1050" x="278" y="228" />
    <location key="#Composer.0.0.1680.1050" x="622" y="372" />
    <location key="#Browse_Repositories.0.0.1680.1050" x="617" y="146" />
    <location key="#Live_Templates.0.0.1680.1050" x="476" y="119" />
    <location key="StructurePopup.0.0.1680.1050" x="532" y="223" />
    <location key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate.0.0.1680.1050" x="606" y="380" />
    <location key="FileChooserDialogImpl.0.0.1920.1080" x="739" y="171" />
    <location key="WELCOME_SCREEN.0.0.1920.1080" x="959" y="230" />
    <location key="com.intellij.ide.util.TipDialog.0.0.1920.1080" x="667" y="330" />
    <location key="#Browse_JetBrains_Plugins_.0.0.1920.1080" x="807" y="221" />
    <location key="SettingsEditor.0.0.1920.1080" x="708" y="222" />
    <location key="FileChooserDialogImpl.0.0.1600.900" x="583" y="126" />
    <location key="WELCOME_SCREEN.0.0.1600.900" x="803" y="377" />
    <location key="com.intellij.ide.util.TipDialog.0.0.1600.900" x="456" y="246" />
    <location key="SettingsEditor.0.0.1600.900" x="279" y="68" />
    <size key="SettingsEditor.0.0.1680.1050" width="1405" height="743" />
    <size key="GridCell.Tab.0.left.0.0.1680.1050" width="1636" height="263" />
    <size key="GridCell.Tab.0.center.0.0.1680.1050" width="1636" height="263" />
    <size key="GridCell.Tab.0.right.0.0.1680.1050" width="1636" height="263" />
    <size key="GridCell.Tab.0.bottom.0.0.1680.1050" width="1636" height="263" />
    <size key="NewPhpFileDialog.0.0.1680.1050" width="367" height="172" />
    <size key="#Live_Templates.0.0.1680.1050" width="910" height="772" />
    <size key="StructurePopup.0.0.1680.1050" width="444" height="368" />
  </component>
</application>